using System;
using System.Collections.Generic;
using System.Text;
using System.Drawing;
using System.Drawing.Drawing2D;

namespace Vortex.Tools.FormControls {

	public struct GradientStopPoint {
		public float Position;
		public Color Color;

		public GradientStopPoint(Color color, float position) {
			Color = color;
			Position = position;
		}

		public static readonly GradientStopPoint DEFAULT_START_POINT = new GradientStopPoint(Color.White, 0.0f);
		public static readonly GradientStopPoint DEFAULT_END_POINT = new GradientStopPoint(Color.White, 1.0f);
	}
}
